/*css for admin left sidebar*/
.nav-side-menu {
    overflow: auto;
    font-family: Arial;
    font-size: 10px;
    background-color:#101010;
    display: block;
    color: #e1ffff;
    padding: 0;
  }
  .nav-side-menu .brand {
    background-color: #101010;
    line-height: 50px;
    display: block;
    text-align: center;
    font-size: 10px;
  }

  .nav-side-menu .toggle-btn {
    display: none;
  }
  .nav-side-menu ul,
  .nav-side-menu li {
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-top: -10px;
    line-height: 50px;
    cursor: pointer;
  }
  .nav-side-menu ul :not(collapsed) .arrow:before,
  .nav-side-menu li :not(collapsed) .arrow:before {
    font-family: FontAwesome;
    content: "\f078";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
  }
  .nav-side-menu ul .active,
  .nav-side-menu li .active {
    background-color: #272727;
  }
  .nav-side-menu ul .sub-menu li.active,
  .nav-side-menu li .sub-menu li.active {
    background-color: #272727;
  }
  .nav-side-menu ul .sub-menu li.active a,
  .nav-side-menu li .sub-menu li.active a {
    text-align: center;
    color: #ffffff;
  }
  .nav-side-menu ul .sub-menu li,
  .nav-side-menu li .sub-menu li {
    background-color:#101010;
    border: none;
    line-height: 28px;
    border-bottom: 0px solid #ffffff;
    margin-left: 0px;
    color:#D89D41
  }

  .nav-side-menu ul .sub-menu li:hover,
  .nav-side-menu li .sub-menu li:hover {
    background-color: #272727;
  }

  .nav-side-menu ul .sub-menu li:before,
  .nav-side-menu li .sub-menu li:before {
    font-family: Arial, Helvetica, sans-serif;
    content: "\f105";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
    text-align: center;
  }
  .nav-side-menu li {
    padding-left: 0px;
    padding: 30px;

  }
  .nav-side-menu li a {
    text-decoration: none;
    color: #D89D41;
  }

  .nav-side-menu li a h5 {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
  }

  .nav-side-menu li a h1 {
    text-align: center;
    font-size: 45px;
    font-weight: bold;
  }

  .nav-side-menu .active a {
    text-decoration: none;
    color: #E5E5E5;
  }

  .nav-side-menu li:hover {
    background-color: #272727;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
  }
  @media (max-width: 767px) {
    .nav-side-menu {
      position: relative;
      width: 100%;
      margin-bottom: 10px;
    }
    .nav-side-menu .toggle-btn {
      display: block;
      cursor: pointer;
      position: absolute;
      padding: 10px;
      padding-left: 20px;
      left: 10px;
      top: 10px;
      z-index: 10 !important;
      background-color: #101010;
      color: #ffffff;
      width: 0px;
      text-align: center;
    }
    .brand {
      text-align: left !important;
      font-size: 10px;
      line-height: 50px !important;
    }

    .nav-side-menu .brand .logo
    {
      height: 50px;
      width: 50px;
      text-align: center;
    }

  }
  @media (min-width: 767px) {
    .nav-side-menu .menu-list .menu-content {
      display: block;
    }

    .nav-side-menu
    {
      min-height: 350vh;
      height: 100%;
    }

    .nav-side-menu .brand .logo
    {
      height: 165px;
      width: 165px;
      margin: 32px;
      text-align: center;
    }

}
